В Beam Wallet обнаружена критическая уязвимость

В Beam Wallet обнаружена критическая уязвимость

Разработчики приватной криптовалюты Beam на базе протокола MimbleWimble обнаружили критическую уязвимость в кошельке Beam Wallet, затрагивающую и десктопную версию, и CLI-имплементацию.

Команда проекта призвала пользователей НЕ удалять базу данных кошелька, поскольку уязвимость не затрагивает приватные ключи или пароли.

Одновременно с этим, разработчики предложили пользователям пять простых шагов.

  1. Немедленно закройте активный Beam Wallet;
  2. Проведите деинсталляцию или же удалите приложение и исполняемые файлы (но не базу данных);
  3. Повторно проверьте факт удаления приложения (документация с расположением файлов кошелька прикреплена);
  4. Загрузите кошелек заново по ссылке, размещенной на сайте. Номер версии будет соответствовать ранее опубликованной архивной версии.
  5. Установите приложение.

Напомним, запуск Beam состоялся 3 января.

Подписывайтесь на канал Forklog в YouTube!

Нашли ошибку в тексте? Выделите ее и нажмите CTRL+ENTER

Подписаться на новости Forklog

<

forklog.com

Добавить комментарий

Ваш e-mail не будет опубликован.

2 × 2 =